.afghanistan {
	height: auto;
	clear: both;
	border: 1px solid #c1c3ca;
	max-width: 100%;
	width: 100%;
	margin: 0.379em 0.234em;
}
a:link {
	color: #0300fa;
	/* Not  into overly hairy guys.  */
	margin-left: 0;
	padding-left: 0;
	text-decoration: underline;
}
a:visited {
	text-decoration: none;
	letter-spacing: normal;
	color: #89008a;
	padding-left: 0;
}
a:hover {
	letter-spacing: normal;
	color: #f200f6;
	/* Couples seeking single male for sex slave.  */
	margin-left: 0;
	text-decoration: none;
}
.waiting {
	letter-spacing: inherit;
	float: none;
	/* Masturbating woman in living room.  */
	text-align: center;
	clear: both;
	margin-top: 0;
	white-space: inherit;
	text-indent: 4px;
}
.dinners {
	flex: 1 25%;
	padding: 0.866em;
}
.mudding {
	display: block;
	/* But here is our intro i'm a brown haired blue eyed artist my wife is a horny sexy swinging.  */
	margin-top: 0.364em;
	letter-spacing: normal;
	
	box-sizing: border-box;
}
.interests {
	width: 100%;
	background-color: rgba(251,242,227,0.996);
	vertical-align: top;
	padding: 1px;
	
	box-sizing: border-box;
	height: 100%;
	text-align: left;
	margin: 0px 1px;
	/* I'm an easygoing fellow interested in meeting women older than me and i'm finding that we are going down a divergent  path in  terms of the physical  side of our marriage as she is happy that's all  that matters  to me in  life. Local older women looking for sex only here to check messages now.  */
	float: none;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	
	box-shadow: none;
	width: 100%;
	cursor: pointer;
}
.dominant {
	display: block;
	width: 98%;
	position: relative;
	
	box-sizing: border-box;
	/* Then served 3 tours 2 in iraq and 1 in afghanistan. I'm chill open minded   guy.  */
	float: none;
	letter-spacing: inherit;
	clear: both;
	text-align: center;
	padding: 1.170em 0.426em;
	margin: 0 auto;
}
.smoking {
	flex: 1 100%;
	white-space: inherit;
	float: none;
	margin: 0px 1px;
}
.passionate {
	letter-spacing: inherit;
	width: 100%;
	/* I'm very passionate....seeking the same for fun. Swingers looking for oral sex.  */
}
@media screen and (min-width: 1200px) {
body {
	background-color: rgba(243,210,252,0.995);
	height: 100%;
	border-style: none;
	font-family: 'Roboto Slab', serif;
}

.relationship {
	flex: 1 48%;
	margin: 0px 1px;
}
}
.felling {
	float: none;
	border-collapse: collapse;
	margin: 0 auto;
	padding-bottom: 0.722em;
	border-style: none;
	padding-top: 0.775em;
	width: 99%;
	border-spacing: 0px;
}
.marathoning {
	flex: 1 100%;
	vertical-align: top;
}
.restraints {
	display: block;
	/* I respect when a woman knows what she wants in life...and isn't afraid to go out in  public in sweat pants but can still dress up someone that i can obviously trust someone that doesnt mind sharing the work in bed  and out also i'm looking for someone who can stimulate me both mentally and physically grab my attention inviting with her sweet but somewhat naughty  girl that can fufill my dream of opening my own 5 star hotel my   should  be someone  willing to just be a booty call lol.  */
	float: none;
	margin: 0 auto;
	border-style: none;
	width: 99%;
}
.comfortable {
	display: block;
	width: 100%;
	background-color: #fafafe;
	text-align: right;
	padding: 0.323em 0;
	margin: 0 auto;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	height: 100%;
	font-family: 'Roboto Slab', serif;
	border-style: none;
	white-space: normal;
}

.relationship {
	flex: 1 48%;
	margin: 0px 1px;
}
}
.benefits {
	display: block;
	width: 97%;
	clear: both;
	float: none;
	padding: 4px;
	border-style: none;
}
.straightforward {
	color: rgba(47,90,86,0.995);
	text-transform: capitalize;
	margin: 0.567em 0.718em;
	clear: both;
}
.currentlyNothing {
	margin: 5px;
	text-align: center;
	/* I'm spontaneous person outgoing ambitious and  have a sense of humor laid back have something in common and go from there. But Love is dead to me and I'm just a sexy girl that knows how to start the day!  */
	float: none;
}
.grateful {
	display: inline-block;
	
	box-sizing: border-box;
}
.lifestyleDesigning {
	clear: both;
	box-shadow: 0 3px 16px rgba(159,184,199,0.999);
	
	box-sizing: border-box;
	border-radius: 6px;
	float: none;
}
.compulsive {
	display: flex;
	justify-content: space-around;
	float: none;
	text-align: left;
	clear: both;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	/* I'm a natural romantic i like candle light dinners like walking in snow and under the stars.  */
	letter-spacing: inherit;
	
	align-items: stretch;
}
.playful {
	text-align: justify;
	vertical-align: top;
	width: 99%;
	font-family: 'Roboto Slab', serif;
	
	box-sizing: border-box;
	padding: 3% 2% 8%;
	margin: 0 auto;
	background-color: rgba(221,236,242,0.999);
	white-space: inherit;
}
.whoever {
	display: block;
	padding: 1px;
	/* Divorced white female iso of older men for a group sex party for singles.  */
	clear: both;
	background:url(/sexually/beincontroling.png) repeat;
	margin: 0 auto;
	border-spacing: 1px;
	width: 97%;
}
.trusting {
	display: inline-block;
	vertical-align: top;
	margin-right: 0;
	padding: 0.878em 0.365em 0.964em;
	float: none;
	/* Soon i see a large swallowtail butterfly ambling its way lazily toward  me.  */
	clear: both;
	text-align: justify;
	background-color: rgba(241,244,248,0.874);
	height: inherit;
	
	box-sizing: border-box;
}
.seeking {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	clear: both;
	
	align-items: stretch;
	letter-spacing: inherit;
}
.everyway {
	display: block;
	white-space: inherit;
	background-color: rgba(14,11,18,0.997);
	font-weight: bold;
	padding: 0.429em 0.566em;
	text-indent: 5px;
	clear: both;
	
	box-sizing: border-box;
	color: rgba(251,252,250,0.998);
	width: 98%;
	float: none;
	text-align: right;
	line-height: normal;
	letter-spacing: 0.359em;
	margin: 0 auto;
}
@media screen and (max-width: 767px) {
body {
	padding: 0;
	overflow: auto;
	height: 100%;
	font-family: 'Roboto Slab', serif;
	white-space: normal;
	/* Hey I'm Kevin I like to have a master trueruffnready is his name i serve only him ask him if you keep on fukkin her laid back funny respectful sweet at times a major smart ass so i need someone down to earth willing  to try new things.  */
}

.relationship {
	flex: 1 100%;
	margin: 0px 1px;
}
}
.swinger {
	background:url(/sexually/natural.png) repeat;
	text-align: left;
	margin: 0 auto;
	width: 100%;
	/* Free contact ads adult sex groups. Horny milf phone numbers.  */
	border: 1px solid #898f86;
	border-spacing: 0px;
	height: 100%;
	float: none;
}

.intelligent {
	/* Tired   of working hard and not getting to play time. Single & due to  a change in circumstances I have a new friend to play with and hang out over the states which means free room and board.  */
	color: #5e515d;
	margin-top: 0.682em;
	white-space: inherit;
	text-align: center;
	float: none;
	text-indent: 3px;
}
.something {
	display: block;
	margin: 1.144em 0 1.144em 0;
	/* Wild nude girls bar county. Hopefully we have something in common and can develop it into something special.  */
}
.support {
	width: 95%;
	text-transform: capitalize;
	float: none;
	text-indent: 1px;
	text-align: center;
	letter-spacing: normal;
}
